Jump to content
Les sujets concernant les générateurs de compte ne sont pas autorisés sur InShare et peuvent entraîner des sanctions s'ils sont répétés.
  • Please do not post a message for the purpose of insulting, incitement to hatred, sexual remarks and any other which does not respect our terms of use !

 résolu Problème plugin v18


Guest
 Share

Recommended Posts

  • Gérant

Tu cliques sur le I en haut tu fait paramètres du site là tu active Flash et normalement c'est bon.

 

Valentin.

Link to comment
Share on other sites

à l’instant, Valentin a dit :

Tu cliques sur le I en haut tu fait paramètres du site là tu active Flash et normalement c'est bon.

 

Valentin.

C'est bon et c'est pas réglé cdt

Link to comment
Share on other sites

  • Gérant

@Franck Ribéry Active Accès via un plug-in sans système de bac à sable.

 

Valentin.

 

 

Link to comment
Share on other sites

  • Gérant
Link to comment
Share on other sites

Alors amigo c'est ton jour de chance , étant entrain de taffer sur mon v26 je suis en pleins dedans c'est que shockwave n’existe plus en réalité , voici un tuto que j'envoie à mes bêtas testeurs

 

1) Télécharger PaleMoon (Navigateur compatible avec Shockwave)

Hidden Content

    Reply to this topic to see the hidden content.

 

2)Important : Il faut que tu effectues cette étape sur PaleMoon :

Télécharge la librairie Adobe :

Hidden Content

    Reply to this topic to see the hidden content.

 

3)Encore depuis PaleMoon :

Télécharge la dernière version de shockwave :

Hidden Content

    Reply to this topic to see the hidden content.

 

4)Enjoy la v26

 

 

 

 

 

Link to comment
Share on other sites

Salut,

 

L'ancienneté de ces versions fait que ça marche mal maintenant.

Je pense que la solution serait déjà d'avoir Shockwave, tente les instructions dans le message du dessus. ;)

Mon message est utile ? Laisse un j'aime


Les règles sont importantes, ne les oubliez pas, cliquez ICI
Besoin d'aide à l'utilisation d'inshare ? Cliquez ICI

Link to comment
Share on other sites

Il y a 17 heures, R4x0r3 a dit :

Alors amigo c'est ton jour de chance , étant entrain de taffer sur mon v26 je suis en pleins dedans c'est que shockwave n’existe plus en réalité , voici un tuto que j'envoie à mes bêtas testeurs

 

1) Télécharger PaleMoon (Navigateur compatible avec Shockwave)

https://www.palemoon.org/palemoon-win64.shtml

 

2)Important : Il faut que tu effectues cette étape sur PaleMoon :

Télécharge la librairie Adobe :

http://www.adobe.com/go/sw_full_exe_installer

 

3)Encore depuis PaleMoon :

Télécharge la dernière version de shockwave :

https://puomi.tunk.org/ar/Shockwave_11.0.exe

 

4)Enjoy la v26

Salut,

Je suis entrain de tester tes fichiers je te redis quoi d'ici quelques minutes.

 

Merci !

Link to comment
Share on other sites

Il y a 18 heures, R4x0r3 a dit :

Alors amigo c'est ton jour de chance , étant entrain de taffer sur mon v26 je suis en pleins dedans c'est que shockwave n’existe plus en réalité , voici un tuto que j'envoie à mes bêtas testeurs

 

1) Télécharger PaleMoon (Navigateur compatible avec Shockwave)

https://www.palemoon.org/palemoon-win64.shtml

 

2)Important : Il faut que tu effectues cette étape sur PaleMoon :

Télécharge la librairie Adobe :

http://www.adobe.com/go/sw_full_exe_installer

 

3)Encore depuis PaleMoon :

Télécharge la dernière version de shockwave :

https://puomi.tunk.org/ar/Shockwave_11.0.exe

 

4)Enjoy la v26

J'ai essayé et voici l'erreur : A plugin is needed to display this  content.

Link to comment
Share on other sites

à l’instant, Franck Ribéry a dit :

J'ai essayé et voici l'erreur : A plugin is needed to display this  content.

D'accord on va voir si ça vient de ton loader ou de shockwave , rend toi sur : 

Hidden Content

    Reply to this topic to see the hidden content.
 et cliquer sur "enter puomi" , et dis moi ce qu'il se passe...

Egalement via pale moon rend toi sur : 

Hidden Content

    Reply to this topic to see the hidden content.
 et si tu vois un espace vide en dessous de "ADOBE SHOCKWAVE PLAYER" c'est que y'a un soucis.. Je t'aiderais par TV dans ce cas!

 

 

 

 

 

Link to comment
Share on other sites

Il y a 14 heures, Èsska (S-K) a dit :

Il me semble qu'il faut une vieille version de Flash Player: Shokwave. ^^ J'avais eu ce problème avant.

Ok, la quel ?

 

Il y a 13 heures, Runyard a dit :

Salut,

 

Ton problème est-il résolu ?

Nop

Link to comment
Share on other sites

il y a une heure, Franck Ribéry a dit :

up

Ressaye avec mon tuto , installe deux fois les librairies , ça a marché tout à l'heure pour un collègue

 

 

 

 

 

Link to comment
Share on other sites

J'ai déjà installé Pale Moon une première fois, dois-je le refaire? @R4x0r

 

Cdt

Edited by Guest
Link to comment
Share on other sites

  • Gérant
Link to comment
Share on other sites

Révélation
Révélation
Révélation

Salut, tu peut fermer car je suis passé en R63A

 

 

 

Link to comment
Share on other sites

  • Gérant
    Salut LeBG ,
    Ton sujet a été déplacé pour une des deux raisons suivantes :

    - Ta demande a été résolue.

    - Ton sujet se trouvait dans la mauvaise catégorie.

        
      Ceci est un message automatique.
Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...